Bug 85123 - RH 2.1 AS KDB still has problems
Summary: RH 2.1 AS KDB still has problems
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-25 22:18 UTC by Heather Conway
Modified: 2007-11-30 22:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 19:23:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Heather Conway 2003-02-25 22:18:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Request for more stability in the linux kernel development debugger (KDB) patch 
in RedHat 2.1 Advanced Server linux kernel. The debugger has problems with the 
following features during general usage:
    (a) Hard machine lockup when trying to single step.
    (b) The kernel call stack display often shows incorrect information.
    (c) Breakpointed instructions often break into KDB only on the first 
execution of the instruction after the breakpoint is set.


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
General usage produces the following errors:
(a) Hard machine lockup when trying to single step.
(b) The kernel call stack display often shows incorrect information.
(c) Breakpointed instructions often break into KDB only on the first execution 
of the instruction after the breakpoint is set.

    

Additional info:

Comment 1 Larry Woodman 2005-09-27 19:23:16 UTC
We can make this level of change in AS2.1

Larry Woodman



Note You need to log in before you can comment on or make changes to this bug.